echo 'Starting installation'
sudo dnf install -y \
    git zsh vim-enhanced tig \
    guake gvim firefox thunderbird keepassxc filezilla telegram-desktop nextcloud-client libreoffice lpf-spotify-client teamviewer flameshot \
    gnome-tweak-tool poedit pavucontrol ibus-uniemoji xsel apache-ant \
    mpv xt7-player-mpv \
    docker-ce docker-compose \
    php-cli php-json php-mysqli php-zip php-xml php-mbstring php-xdebug mysql wp-cli java

echo 'Switching shell to zsh'
chsh -s $(which zsh)
curl --proto '=https' --tlsv1.2 -sSf https://sh.rustup.rs | sh

cd ~
mkdir workspace
cd workspace
git clone https://git.doggoat.de/dhalucario/devconf.git
git submodule update --init --recusive
rm README.md.html
cp * ../
cp .* ../
vim +PlugInstall +qall
